Bug 121936 - Chinese does not displayed in menus
Chinese does not displayed in menus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-29 04:12 EDT by Shaohui Li
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-18 13:35:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shaohui Li 2004-04-29 04:12:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
If you choose simplified Chinese as default and start openoffice, all
the menus are just of some alphabts, that is, Chinese is not displayed.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.just use simplified chinese as default
2.let a oppenoffice programm start
3.then you will see it.
    

Additional info:
Comment 1 Dan Williams 2004-05-21 17:36:37 EDT
should be fixed in 1.1.1-5 in rawhide

Note You need to log in before you can comment on or make changes to this bug.